#highlightsframe
{
	background:				#002540;
	background:				linear-gradient(to right, #002540 0%, #3c9dc6 100%)
}

#highlights
{
	background:				none;
}

#highlights h1,
#highlights h1 a,
#highlights a,
#highlights a:hover,
#highlights p
{
	color:					#FFFFFF;
}


#cover
{
	bottom:					40px;
	max-width:				500px;
	text-shadow: 			none;
	top:					auto;
	width:					auto;
}

#cover strong
{
	background:				#e95d0f;
	display:				inline-block;
	font:					normal 44px/50px 'CDUKievit Bold';
	padding:				4px 15px;
}

#cover span
{
	background:				#e95d0f;
	display:				block;
	font-family:			'CDUKievit';
	padding:				4px 15px;
	margin:					8px 0 0 0;
	text-transform:			uppercase;
}

ul#navilist li:first-child
{
	display:				inline;
}

ul#navilist a
{
	color:					#015B89;
}

ul#navilist li.active a,
ul#navilist li:hover a
{
	color:					#015B89;
}

footer div
{
	margin:					0 auto;
	position: 				relative;
	width: 					860px;
}

footer strong
{
	font-weight: 			300;
}

footer ul.firstline
{
	display: 				block;
	list-style-type:		none;
}

footer ul.secondline
{
	display: 				block;
	list-style-type:		none;
	position: 				absolute;
	right:					0;
	top:					0;
	width:					auto;
}

footer ul li
{
	display: 				inline-block;
	font-size:				11px;
	list-style-type:		none;
	margin:					0 2px;
	text-align:				left;
	width:					auto;
}

footer ul li:after
{
	content: 				" | ";
}

footer ul li:last-child:after
{
	content: 				"";
}


footer .symbolblock
{
	font-size:				11px;
	height:					11px;
	line-height:			11px;
	width:					11px;
}

@media (min-width: 600px) {

	header#top
	{
		background:				#FFFFFF;
		height:					90px;
	}

	.hascover header#top
	{
		border-bottom:			2px solid #E5E5E5;
	}

	#highlightsframe
	{
		margin-top:				0;
	}

	#coverframe
	{
		margin-top:				4px;
	}

}

@media (max-width: 599px) {

	#mobileHeader
	{
		background:				#FFFFFF;
		padding-right: 			0;
	}

	header#top
	{
		background:				#002540;
		background:				linear-gradient(to right, #002540 0%, #3c9dc6 100%);
		height:					100vh;
	}

	footer div
	{
		margin:					0 auto;
		width: 					380px;
	}

	footer ul li
	{
		display:				block;
		width:					auto;
	}

	footer ul.secondline
	{
		display: 				block;
		list-style-type:		none;
		margin:					20px 0 0 0;
		position: 				relative;;
		right:					auto;
		top:					auto;
		width:					auto;
	}

	footer ul li:after
	{
		content:			"";
	}

}


@media (max-width: 413px) {

	footer div
	{
		width:					355px;
	}
}

@media (max-width: 374px) {

	footer div
	{
		width:					300px;
	}
}
